Nac Appliance CAM/CAS

Answered Question
Dec 1st, 2008

Question:- Currently we have NAC Appliances 1xCAM-2xCAS's, no problems works fine. Software is v4.0.5.

We purchased another NAC Appliance to use as the CAM as the current CAM will be lost during a "business carve out".

The new NAC has version V4.1.2.1. This is incompatible with the CAS's.

If we upgrade the CAS also to V4.1.2.1 then we suffer loss of current functionality with the existing CAM. (this is not the plan). We want to run the current environment in parallel.

Can we "downgrade" the new CAM to 4.0.5 ?

Thanks in advance

I have this problem too.
0 votes
Correct Answer by grant.maynard about 8 years 11 hours ago

That's a tough one and I don't know a simple answer.

You could check the release notes for 4.0.5 and see if your new CAM h/w is supported, if so you could re-image. But unless you can find a clear statement that 4.0.5 is supported on the new CAM then I wouldn't risk it.

You may also find problems trying to control a CAS from two CAMs.

I think you may be looking at some downtime to upgrade your CAS's.

Could you do a backup from the 4.0.5 CAM and reatore it to 4.1.2.1 CAM? Probaly not.

Sorry, I'm no help!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
grant.maynard Mon, 12/01/2008 - 16:05

That's a tough one and I don't know a simple answer.

You could check the release notes for 4.0.5 and see if your new CAM h/w is supported, if so you could re-image. But unless you can find a clear statement that 4.0.5 is supported on the new CAM then I wouldn't risk it.

You may also find problems trying to control a CAS from two CAMs.

I think you may be looking at some downtime to upgrade your CAS's.

Could you do a backup from the 4.0.5 CAM and reatore it to 4.1.2.1 CAM? Probaly not.

Sorry, I'm no help!

gacunt1964 Tue, 12/02/2008 - 00:29

Thanks for the info, I am also afraid I have no option.. Thanks.

Actions

This Discussion